sailpoint.tools.xml

## Interface PersistentXmlObject

All Known Subinterfaces:
  Application, Attributes<K,V>, Configuration, EmailTemplate, ProvisioningPlan, Rule

    public interface PersistentXmlObject

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getOriginalXml()`
`void` `setOriginalXml(java.lang.String var1)`

### Method Detail

#### setOriginalXml

    void setOriginalXml(java.lang.String var1)

#### getOriginalXml

    java.lang.String getOriginalXml()